package com.base.track.model.enums;

/**
 * 资源类型
 */
public enum ResourceTypeEnums implements TypeList {

    GROUND_STATION(0,"地面站"),RELAY_SATELLITE(1,"中继星");

    private Integer key;

    private String value;

    ResourceTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
